#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5
visibility:           public
id:                   http-api-data-0.5-AxWClsIwT3S6G0xwi3jiqN
key:                  http-api-data-0.5-AxWClsIwT3S6G0xwi3jiqN
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  dd8c07a5599ec75ee5773bb25e8a123f
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5-AxWClsIwT3S6G0xwi3jiqN
depends:
    attoparsec-0.14.4-KP1fqTm8XUn4fD4NpzVq3j
    attoparsec-iso8601-1.1.0.0-BEIEKsfydkcFfWZiPx7Ftu base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.4.1.0-8Oej2bfb787AG13MM6rTN1
    http-types-0.12.3-sxZqLZF04VBhYtm4uoezM
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-CXNeZrENjp2UVGKx66ww transformers-0.5.6.2
    unordered-containers-0.2.19.1-2hLwgJu78z56d8S8ACQcya
    uuid-types-1.0.5-LsM7BgAVdtwISukKnwB3oQ

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

